# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libndp
pkgbase = libndp
xdata = pkgtype=pkg
pkgver = 1.8-2
pkgdesc = Library for Neighbor Discovery Protocol
url = http://libndp.org/
builddate = 1719012387
packager = Developer <dev@tuxcore.org>
size = 58376
arch = x86_64
license = LGPL-2.1-or-later
depend = glibc
makedepend = git
